.banner {
	padding-left:690px;
	width:240px;
	margin-left:11px;
	padding-right:40px;
}
.content {
	width:910px;
	padding-left:20px;
	padding-right:30px;
	margin-left:10px
}
.right-part .Offers {
	height: 100px;
}
.content-bg-bottom {
	width:910px;
	padding-left:20px;
	padding-right:30px;
	margin-left:10px
}
.footer {
	margin:4px auto 0;
}
.header {
	border:1px solid red;
	height:130px;
}
.banner, .content, .read-more-small, .read-more-small, .footer, .save, .right-part .bottom, .right-part .top, .read-more-big, .content-bg-bottom, .nav, .hand {
	behavior:url("iepngfix.htc");
}
